<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/page_bg"
    android:orientation="vertical">

    <FrameLayout
        android:id="@+id/main_fragment_container"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_0.7dp"
        android:layout_gravity="bottom"
        android:background="@color/gray" />

    <!-- 底部的Tab -->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_50dp"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <!--兼职-->
        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/group_tab_parttime"
            style="@style/SelectableItemBackgroundLess"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_parttime_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/selector_main_tab_parttime"
                app:layout_constraintBottom_toTopOf="@+id/tv_parttime_text"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintVertical_chainStyle="packed" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/tv_parttime_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/d_3dp"
                android:text="兼职"
                android:textColor="@color/selector_tab_main_text"
                android:textSize="@dimen/d_12sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/iv_parttime_text" />

            <TextView
                android:id="@+id/tv_parttime_unread_num"
                android:layout_width="@dimen/d_15dp"
                android:layout_height="@dimen/d_15dp"
                android:layout_marginLeft="@dimen/d_30dp"
                android:background="@drawable/shape_circle_red"
                android:gravity="center"
                android:text="2"
                android:textColor="@color/white"
                android:textSize="@dimen/d_8sp"
                android:visibility="gone"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <!-- 广场动态 -->
        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/group_tab_newsfeed"
            style="@style/SelectableItemBackgroundLess"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_newsfeed_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/selector_main_tab_newsfeed"
                app:layout_constraintBottom_toTopOf="@+id/tv_newsfeed_text"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintVertical_chainStyle="packed" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/tv_newsfeed_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/d_3dp"
                android:text="广场"
                android:textColor="@color/selector_tab_main_text"
                android:textSize="@dimen/d_12sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/iv_newsfeed_text" />

            <TextView
                android:id="@+id/tv_newsfeed_unread_num"
                android:layout_width="@dimen/d_15dp"
                android:layout_height="@dimen/d_15dp"
                android:layout_marginLeft="@dimen/d_30dp"
                android:background="@drawable/shape_circle_red"
                android:gravity="center"
                android:text="2"
                android:textColor="@color/white"
                android:textSize="@dimen/d_8sp"
                android:visibility="gone"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <!--钱包-->
        <LinearLayout
            android:id="@+id/group_tab_wallet"
            style="@style/SelectableItemBackgroundLess"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/selector_main_tab_wallet" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/d_3dp"
                android:text="钱包"
                android:textColor="@color/selector_tab_main_text"
                android:textSize="@dimen/d_12sp" />

        </LinearLayout>

        <!-- 消息通知 -->
        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/group_tab_notify"
            style="@style/SelectableItemBackgroundLess"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_notify_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/selector_main_tab_notify"
                app:layout_constraintBottom_toTopOf="@+id/tv_notify_text"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintVertical_chainStyle="packed" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/tv_notify_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/d_3dp"
                android:text="信息"
                android:textColor="@color/selector_tab_main_text"
                android:textSize="@dimen/d_12sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/iv_notify_text" />

            <TextView
                android:id="@+id/tv_notify_unread_num"
                android:layout_width="@dimen/d_8dp"
                android:layout_height="@dimen/d_8dp"
                android:layout_marginLeft="@dimen/d_30dp"
                android:background="@drawable/shape_circle_red"
                android:gravity="center"
                android:textColor="@color/white"
                android:visibility="gone"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <!-- 我的  -->
        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/group_tab_me"
            style="@style/SelectableItemBackgroundLess"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_me_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/selector_main_tab_me"
                app:layout_constraintBottom_toTopOf="@+id/tv_me_text"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintVertical_chainStyle="packed" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/tv_me_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/d_3dp"
                android:text="我的"
                android:textColor="@color/selector_tab_main_text"
                android:textSize="@dimen/d_12sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/iv_me_text" />

            <TextView
                android:id="@+id/tv_me_unread_num"
                android:layout_width="@dimen/d_15dp"
                android:layout_height="@dimen/d_15dp"
                android:layout_marginLeft="@dimen/d_30dp"
                android:background="@drawable/shape_circle_red"
                android:gravity="center"
                android:text="2"
                android:textColor="@color/white"
                android:textSize="@dimen/d_8sp"
                android:visibility="gone"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

    </LinearLayout>

</LinearLayout>
